Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006229 [JEDI VCL] 00 JVCL Components tweak always 2013-11-30 11:58 2015-09-14 13:20
Reporter DeathMAD View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006229: Small changes in TJvArrayButton to correct painting without flickering
Description Add double buffered render and fix CanDown case of drawing.
Additional Information
Tags No tags attached.
Attached Files ? file icon JvArrayButton.pas [^] (17,003 bytes) 2013-11-30 11:58

- Relationships

-  Notes
(0020697)
AHUser (developer)
2013-12-01 10:24

master branch.

- Issue History
Date Modified Username Field Change
2013-11-30 11:58 DeathMAD New Issue
2013-11-30 11:58 DeathMAD File Added: JvArrayButton.pas
2013-12-01 10:24 AHUser Note Added: 0020697
2013-12-01 10:24 AHUser Status new => resolved
2013-12-01 10:24 AHUser Fixed in Version => Daily / SVN
2013-12-01 10:24 AHUser Resolution open => fixed
2013-12-01 10:24 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker